:: Portable WinAVR-20080610 toolset by E. Lins, chip45.com
@echo off

call Portable\bin\makeportable.bat

if "%TERMINATE%"=="yes" goto end

echo Starting Programmers Notepad: pn.exe
echo\
echo (Do not close this window!)
echo\

%DRIVE%:
cd %PORTABLEWINAVR%\pn
pn.exe

:end
